LIMACTL(1)

NAME

limactl-prune - Prune garbage objects

SYNOPSIS

limactl prune [flags]

DESCRIPTION

Prune garbage objects

OPTIONS

-h, --help[=false]
    help for prune

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    debug mode

--log-level=""
    Set the logging level [trace, debug, info, warn, error]

--tty[=false]
    Enable TUI interactions such as opening an editor. Defaults to true when stdout is a terminal. Set to false for automation.

SEE ALSO

limactl(1)